<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">digitální podpisy</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Úpravy kódu podpisu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kód PIN modulu zabezpečení</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kódy modulu zabezpečení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kód podpisu</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Úpravy kódu podpisu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kódy modulu zabezpečení</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kódy modulu zabezpečení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">modul zabezpečení</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Kód PIN modulu zabezpečení</target>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Modul zabezpečení</target>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Úpravy kódu podpisu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">PIN</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Kód PIN modulu zabezpečení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úložiště klíče</text>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Modul zabezpečení</target>
   </keywords>
</keywords>